Subject: Trainer Candidate - Ankit Tibrewal
From: Ankit Tibrewal <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sun, 18 Jul 2021 07:22:06 -0400

| | Tech Support Test

Name | Ankit Tibrewal
E-mail | [email-masked]
Phone Number | (+91) 9582740454
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | IP Extension

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | American Express | Sr. Credit Specialist | NA | 45000
Previous Employer 1 | Encore Capital Group | Sr. Account Manager | | 35000
Previous Employer 2 | Intelenet Global Services | Customer executive | | 15000

If Selected, how much time do you need to join? | Immediate
Please briefly describe your work experience specifically in training? | I have never worked a trainer but I have worked as in SME at Barclays Shared Services, Encore and intelenet as i am quick learner and train batches also as an sme I used to handle ojt batches. I used to take care their process knowledge process briefing their adherence targets etc
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | it was to make the new joiners understand the adherence to their basic hygiene and targets which one has to achieve on daily and monthly basis to have good reputation, to survive for longer period of time and to get promoted to the next role.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

A good customer service is only the basic service and information providing which was expected and asked.
Being reactive.
A great customer service is going extra miles. Being proactive.
Giving information even it was not asked for related to query of course.
It should be FCR as in First Call Resolution.
customer should not call again and again for any query which might give birth to a co-related question. Customer should not be happy instead delighted. The key is to relevant probing, soft skills, being patient, no repetition, should not interrupt the customer, appreciating his time and efforts to contact as, etc.

What according to you makes you a good candidate for this position? | I have more than 8 years of experience that too with the all the big brands like Intelenet, Encore, Amex, Barclays & great learning. I have all the knowledge, experience & skill set to justify my salary and position. I have quick resolutions to almost every situation and concern. I am master in people management. I have always over achieved my targets be it AHT, Shrinkage, NPS, Attrition, controlling & identify errors, making a non performer a top performer, creating a fun environment at work to break to monotony as I am a happy go lucky guy.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |